#!/bin/bash
#SBATCH --job-name=coloring15
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=coloring_15_strict.log

echo "Started at: "
date

time pasp sm_gc_15_pf_strict.lp

echo "Ended at: "
date
